body {
	color: #555555;
	padding: 30px;
	font-size: 12px;
	font-family: sans, verdana, arial;
	background-color: #d4d4d4;
	}
	
#page {
	width: 724px;
	padding: 10px;
	margin: 0 auto;
	background: url(./images/pfeile_grau.png) top right no-repeat;
	background-color: #fff;
	border: 1px solid #a6a6a6;
	}
	
#header {
	height: 85px;
	padding-left: 100px;
	background: url(./images/ipod.png) no-repeat;
	}
	
#version {
	color: #ffb60d;
	font-weight: bold;
	}
	
h2 {
	color: #6b9eee;
	font-size: 22px;
	}
	
h4 {
	color: #6b9eee;
	padding-left: 5px;	
	background-color: #ffeaac;
	}
	
li {
	list-style: square;
	margin-bottom: 15px;
	}
	
/* LINKS */
a {
	color: #6b9eee;
	text-decoration: underline;
	}
	
a:hover {
	color: #6b9eee;
	text-decoration: none;
	}

#version a {
	color: #ffb60d;
	font-weight: bold;
	text-decoration: underline;
	}
	
#version a:hover {
	color: #ffb60d;
	font-weight: bold;
	text-decoration: none;
	}